@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700&display=swap');

body {font-family: 'Poppins', sans-serif; font-weight:400; overflow-x:hidden;    font-size: 15px;background: #fff url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/midBack.jpg?t=1685430329) repeat;}   
a { transition:0.5s all ease;}
img { max-width:100%;}
#CategoryContent { width:100% !important;}
.CompareButton { display:none;}
#ProductDetails > .BlockContent h2 { float:none; width:100%;}
.ProductList li {
    display: inline-block;
    margin: 31px 20px;
}
span.retailprice {
    font-size: 30px;
    margin-right: 5px;
    color: grey;
    font-weight: normal;
}
.carousel-inner>.item>a>img {
    margin: 0 auto;
}
.carousel-indicators li { border-color:#000;}
.carousel-indicators li.active { background:#000;}
.PrimaryProductDetails .YouSave {    display: inline-block;    font-size: 20px;}
.carousel-inner>.item>img { width:100% !important;}
.whitebg { background: #fff; border: 1px solid #e6e6e6; padding:15px;}
.CategoryPagination {    background: #fff;    border: 1px solid #ededed;    padding: 10px;}
.catname ul { margin:0; padding:0;}
.catname li { display:none; margin:0; padding:0; list-style:none;}
.catname li:last-child { display:block;}
.catname li a { font-size:14px; color:#000; text-transform:uppercase;}
.product_title h2 {margin:3px 0 0 0;padding:0;text-transform:uppercase;color:#000;font-family: 'Poppins', sans-serif;text-shadow:0 0 0 #000;font-weight:400 !important; font-size:33px;}
.availablity_cont { border-bottom:1px solid #eaeaea; font-size:14px; color:#8f8e94; padding:5px 0 10px 0;}
.availablity_cont span{ color:#5bb300;}
.price_cont { font-weight:bold; color:#ff0032; font-size:40px;font-family: 'Poppins', sans-serif; margin-top:5px;}
.afterpaycontainer { font-size:14px; color:#000; margin:8px 0 0 0;}
.afterpaycontainer article{ text-transform:uppercase;}
.ProductAddToCart .productAttributeLabel {     line-height: 32px;   text-align: left !important;    min-width: 100px; }
.ProductAddToCart .productAttributeLabel label{font-weight:400;}
.productOptionViewRadio{ padding:0 !important;}
.productOptionViewRadio ul { margin:0; padding:0;}
.productOptionViewRadio ul li { float:left; margin:5px 6px;}
.productOptionViewRadio ul li input { display:none; }
.productOptionViewRadio ul li label {cursor:pointer; text-align:center; border:1px solid #eaeaea; margin:0; padding:0 10px; min-height:30px; min-width:30px; line-height:30px; font-size:14px; font-weight:500;}
.productOptionViewRadio ul li span { display:inline-block; float:none;}
.productOptionViewRadio ul li.selectedValue label { background:#f2a6b5; border-color:#f2a6b5;}
.productAttributeList .productAttributeRow > div {    padding-bottom: 10px;}
.qtycontanier { padding:15px 0; border-bottom:1px solid #eaeaea; border-top:1px solid #eaeaea; }
.qtycontanier .Label.QuantityInput {min-width: 97px;text-transform:uppercase;text-align:left;line-height: 42px;}
.qtycontanier input { height:42px; line-height:42px; background:#fff; border:1px solid #eaeaea; box-shadow:0 0 0 #000; text-align:center; width:80px !important; margin:0; padding:0 15px; }
#ProductDetails #ProductDescription {    padding-top: 0;}
#ProductDetails #ProductDescription > h3 { display:none;}
.shippintextcont { padding:10px 0; border-top:1px solid #eaeaea; text-transform:uppercase;}
.shippintextcont .Label { display:inline-block; font-size:13px;}
.shippintextcont .Value { display:inline-block; font-size:13px; color:#f2a6b5;}


.p_tabs .tab-content {
    font-size: 16px;
    font-weight:400;
    padding: 15px;
    border: 1px solid #e7e7e7;
    margin-bottom: 20px;
    border-top: 0;
    background: #fff;
}
.p_tabs .nav-tabs a {
    background: #e2e2e2;
    color: #000000;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Work Sans', sans-serif;
    border-radius: 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #f2a6b5;
    border: 1px solid #f2a6b5;
    border-bottom-color: transparent;
}
.nav-tabs {
    margin: 20px 0 0 0;
}	





#footerBrands { display:none !important;}
.l2_ul #SideCategoryList .sf-menu li .sf-with-ul span { display:none !important;}
.subcatcontainer li{ list-style:none;}
.subcatimg { min-height:116px;}
#ProductDetails .ProductTinyImageList ul li div img {
    height: auto !important;
    width: auto !important;
    padding: 0 !important;
    margin: 0 auto;
}
a.subCatImage {
    text-align: center;
}
#ProductDetails .ProductThumbImage {  min-height:400px !important;  height: auto !important;
    width: 100% !important;    text-align: center;}
#SideCategoryList { background: #fff;}
#SideCategoryList .SideCategoryListFlyout {    width: 100%;    border: 1px solid #ccc;}
#SideCategoryList .sf-menu {    width: 100%;   }
#SideCategoryList h2{margin: 20px 0 0 0;
    background: #f2a6b5;
    padding: 10px 15px;
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;}
#SideCategoryList .sf-menu li {       width: 100%;}

#SideCategoryList .sf-menu a {    border-bottom: 1px solid #ccc;   padding: 8px 12px;
    width: 100%;     margin: 0 !important;}
#SideCategoryList .sf-menu a:hover {     background: #f2a6b5;}
.Breadcrumb ul, .Breadcrumb li {margin: 0 10px 0 0;
    padding: 0;
    display: inline-block;}
.Breadcrumb li a {    padding-right: 20px;}

#SideCategoryList .sf-menu li ul { display:none !important;     position: relative !important;
    top: 0 !important;
    width: 100% !important ;
    left: 0 !important;}
#SideCategoryList .sf-menu li .sf-with-ul span {     background: none;
    color: #000;
    font-size: 0;
text-indent: 0 !important;
    height: auto !important;
    width: auto !important;
    top: 11px;
    right: 11px;}

#SideCategoryList .sf-menu li .sf-with-ul span:before {    content: "\f105";
display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 15px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}

#SideCategoryList .sf-menu li.openul .sf-with-ul span:before { content:"\f107";}
.col-md-3 #SideCategoryList>.SideCategoryListFlyout>.sf-menu>li:hover>ul {visibility: visible !important; display:block !important; margin:0 !important;}
#SideCategoryList .sf-menu ul a { width:100%; background-color: #fff;
    color: #000;
    padding: 4px 0px 4px 25px;}


#Wrapper {    margin: 0 auto;
    width: 100%;
    max-width: 1272px;}
.header { position:relative; background:#000;  }
#prodSocialButtons {     position: relative;
    left: 0;
    top: 0;}
.topbar {    background: #000000;
    border-top: 0px solid #129689;
    padding: 0 0;
    font-size: 13px;
    color: #ffffff;
    line-height: 45px;}
.topbar ul { padding:0; margin:0; list-style:none;}
.topbar ul li { display:inline-block; }
.topbar ul li:last-child i.fa-shopping-cart{ font-size:18px;}
.topbar ul li a i { margin-right:5px;}
.topbar ul li a {text-transform:capitalize;}
.topbar ul li a:hover { color:#fdbacc;}
.topbar ul li:first-child { padding-left:0;position: relative;}
.topbar ul li p{font-size: 13px;margin: 0px;}
.topbar ul li:first-child:before{content: "";}

.topbar ul.social_i{}
.topbar ul.social_i li{margin: 0 0px;}
.topbar ul.social_i li a{    font-size: 13px;
    display: inline-block;
    padding: 0px 14px;position: relative;}

.topbar ul.social_i li a:before{    content: "";
    width: 1px;
    height: 12px;
    background: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -2px;}

#carousel-example-generic .prev,#carousel-example-generic .next { margin:0; float:none;}
.topbar ul.social_i li:last-child a:before{display: none;}
.topbar ul.social_i li:last-child a{padding-right: 0px;}



.top_welcome{}
.top_welcome li{padding: 0px 30px;}
.top_welcome li:last-child{padding-right: 0px;}
.top_welcome li:first-child:before{    top: 50%;
    content: "";
    width: 1px;
    height: 12px;
    background: white;
    position: absolute;
    transform: translateY(-50%);
    right: -1px;}



.header_mid{background: url(../images/header_bg.png) no-repeat center top;}



.homepagecontent { font-size:16px; color:#535353; line-height:31px;}
.homepagecontent strong{}
#leftopdrop i {margin-right:5px;}
#leftopdrop { margin-top:26px;}
.help_top{}
.help_top h2{color: #16aa9b;font-weight: 500;    font-size: 16px;}
.help_top h4{font-weight: 600;color: #000;letter-spacing: 2px;}




#leftopdrop button{ margin:0; background:none; outline:none; border:0; width: auto;    height:auto;    padding:0 11px; color:#fff}
#leftopdrop button span { width:100%; padding:0; float:left; display:inline-block; border-bottom:3px solid #fff; margin-bottom:3px;}
#leftopdrop button span:last-child { margin-bottom:0;}
.cartboxcont { float:right; margin-top:45px;}
.cartboxcont a { display:inline-block; position:relative; padding-left:29px;}
.cartboxcont i { font-size:19px;color:#fff;}
.cartboxcont span {min-width: 15px;border-radius: 50%;background:#4a816b;font-size: 12px;color: #fff;line-height: 15px;position: absolute;top: inherit; text-align: center;left: inherit; right: -11px;top: -10px; padding:1px 7px;}

.logo { display:inline-block; margin-top: -25px;}
.logo img{}
#leftopdrop2 { float:right; margin-top:40px;}
#leftopdrop2 button{padding:0; margin:0; background:none; outline:none; border:0; width:26px; font-size:24px; color:#fff;}
#leftopdrop2 ul { right:0; left:auto; padding:0 10px; width:100%; min-width:270px;}
.searchcont { float:right; position:relative; margin:10px 0; max-width:250px; width:100%; border:1px solid #ccc;} 
.searchcont input { width:100%; border:0; background:none; outline:none;font-size:13px; color:#ccc; line-height:35px; height:35px; padding:0 45px 0 10px}
.searchcont button { width:30px; border:0; background:none; cursor:pointer; position:absolute; right:5px; top:0; outline:none; font-size:15px; color:#0074b7; line-height:35px; height:35px; padding:0;  transition:0.5s all ease;}
.searchcont button:hover { transform:rotate(360deg);}
.logo_and_search{ }
.menucont {}
.open-search{       background: hsla(0, 0%, 0%, 0.8); position:fixed; top:0px; left:0px; right:0px; z-index:999999999999; bottom:0px; height:100vh; width:100%;}
.open-search .search-target{position:absolute; top:50%; left:15%; right:15%; text-align:center; transform:translateY(-50%);}
.open-search .search-target form{position:relative;}
.open-search .search-target form input{display:block; padding-left:20px; width:100%; outline:none; border-radius:5px; font-size:16px; height:60px; background:#fff; color:#000;}
.open-search .search-target form button{background:none; border:none; display:block; outline:none; border-radius:0px 5px 5px 0px; height:60px; position:absolute; top:0px; right:0px; color:#fff; font-size:17px; background:#4a816b; padding:0px 40px;}
.open-search .search-target form button:hover{}

#search-wrapper01{position:absolute; top:20px; right:20px; z-index:999; cursor:pointer; padding:10px;}
#search-wrapper01::after{display:block; content:""; background:#fff; height:45px; width:2px; transform:rotate(-45deg);}
#search-wrapper01::before{display:block; content:""; background:#fff; height:45px; width:2px;  transform:rotate(45deg); position:absolute;}

#search-wrapper01:hover::after,
#search-wrapper01:hover::before{background:#4a816b;}


.top_main_search{}
.search_inner{position: relative;float: left;width: 100%;    margin: 15px 0px 10px 0px;}
.search_inner form{}
.search_inner form input{    width: 235px;
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    border: 0px;float: right;}
.search_inner form button{width: 40px;height: 40px;line-height: 40px;text-align: center;border: 0px;background: transparent;position: absolute;top: 0;right: 0px;transition: 0.45s;color: #000; font-size: 16px;}
.search_inner form button:hover{color: #febacc;}

.top_social{float: left;
    width: 100%;}
.top_social ul{float: right;}
.top_social ul li{display: inline-block;margin-left: 10px;}
.top_social ul li a{display: inline-block;
    width: 28px;
    height: 28px;
    line-height: 28px;
    background: #f8578c;
    color: #fff;transition: 0.45s;
    text-align: center;
    border-radius: 6px;
    font-size: 16px;}
.top_social ul li a i {    line-height: 28px;}
.top_social ul li a:hover{background: #fff;color: #f8578c;}

.top_nemu{    margin-top: -108px;
    float: left;
    width: 100%;}


.left_links{    margin-left: 50px;
}
.left_links a{display: inline-block;}
.left_links a img{display: inline-block;}
.left_links a span{      font-size: 16px;
    vertical-align: bottom;
    font-weight: 600;
    transition: 0.45s;
    transform: translateY(-18px);
    display: inline-block;
   }
.left_links a:hover span{color: #fff;}


.right_links{    float: right;
    margin-right: 22px;
}
.right_links a{display: inline-block;}

.right_links a.bag_a{margin-right: 18px;}

.right_links a img{display: inline-block;}
.right_links a span{    font-size: 16px;
    vertical-align: bottom;
    font-weight: 600;
    transition: 0.45s;
    transform: translateY(-18px);
    display: inline-block;
  }
.right_links a:hover span{color: #fff;}




.bannerstextcontainer {    width: 100%;
    top: 50%;
    z-index: 999;
    text-align: left;
    position: absolute;
    left: 0;
    transform: translateY(-50%);}

.line1  {font-size:25px; color:#1b1b1b; text-transform:uppercase; display:inline-block; padding:0px 0 0px 0px;width:100%; font-weight:600;letter-spacing: 4px;}
.line3 { font-weight:700; font-size:75px;    line-height: 75px;color:#1b1b1b; padding:0px 0 10px 0; text-transform:uppercase;}
.line3_3{text-transform: uppercase;font-size: 16px;color: #1b1b1b;font-weight: 500;line-height: 32px;}
.readmore a{    display: inline-block;
    font-size: 16px;
    color: #000000;
    padding: 0 40px;
    line-height: 60px;
    text-transform: capitalize;
    margin-right: 15px;
    margin-bottom: 15px;
    position: relative;
    overflow: hidden;
    font-weight: 500;
    border: 0px;
    background: #b0e5cf;}
.readmore a.active {color:#fff; background: #16aa9b;border-radius: 5px;}


.padd_100{padding: 100px 0px;}




.top_services{background: #000;padding: 15px 0px;}
.top_services_inne{}
.top_services_inne ul{margin: 0px;padding: 0px;}
.top_services_inne ul li{display: inline-block;position: relative;padding: 0px 50px;}
.top_services_inne ul li h2{    font-size: 17px;
    color: #fdbacc;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0px;
    letter-spacing: 1.3px;
    padding-bottom: 3px;}
.top_services_inne ul li p{font-size: 15px;color: #fff;text-transform: uppercase;margin-bottom: 0px;}

.top_services_inne ul li:first-child{padding-left: 0px;}
.top_services_inne ul li:last-child{padding-right: 0px;}

.top_services_inne ul li:before{content: "";
    width: 1px;
    height: 42px;
    background: #303030;
    position: absolute;
    top: 0;
    right: -2px;}


.top_services_inne ul li:last-child:before{display: none;}











.FloatRight.SortBox { float:none;}
.SortBox select {    height: 31px;    padding: 0 7px;}


.midarea{background: url(../images/bg_sev.png) no-repeat center top;}



.readmore a.active:hover { background:#0ff1c5; color:#000}
.readmore a:hover {background:-webkit-linear-gradient(top,#8d8d8d,#505050);
background:-moz-linear-gradient(top,#8d8d8d,#505050);
background:-ms-linear-gradient(top,#8d8d8d,#505050);
background:-o-linear-gradient(top,#8d8d8d,#505050); color:#fff; padding:0 40px;}





#navbar {
  background:none;
  position:initial;
  border:0px solid #dee1e3;
  border-bottom:0px solid #e7e7e7;
  margin:0px 0 0 0;
  box-shadow: 0 0px 0px 0px;
  border-radius:0 !important;
  z-index: 999;
text-align:center;


}
#navbar .navbar-right {margin:0; display:inline-block; float:none !important;}
#navbar .navbar-right li  { padding:0;     margin: 0 19px; transition:0.5s all ease;position: relative;}
#navbar .navbar-right li:last-child { border:0;}
#navbar .navbar-right li a {
  position:relative;
  font-size: 16px;
  font-weight:500;
  color: #fff;
  text-transform: uppercase;
  transition: all 0.5s ease;
  padding:15px 8px;
  margin:0 0px;
  }
  #navbar .navbar-right li a span{    display: inline-block;
    padding-left: 7px;
    font-size: 12px;
    transform: translateY(-1px);}
#navbar .navbar-right li a img{padding-right: 10px;}
/*#navbar .navbar-right>li:after { position:absolute; left:-100%; top:0; width:100%; border-bottom:3.5px solid #000; content:""; transition:0.5s all ease;}
#navbar .navbar-right li:hover:after { left:0;}*/
  
#navbar .navbar-right li:hover a{color: #000;}
.navbar-default .navbar-brand  { color:#f0e246 !important;}
#navbar2 .navbar-toggle {        margin-top:5px;}
.navbar-toggle {
        margin-top:0;
  background: #f8578c !important;
  border-radius: 0px;
  margin-right:0;
  border:0 !important;
}

.navbar-default .navbar-toggle .icon-bar {
  background: #fff !important;
  
}

.navbar-toggle .icon-bar {
  position: relative;
  transition:0.5s all ease;
}

.navbar-toggle.active .type1 {
  top: 6px;
  transform: rotate(46deg);
}

.navbar-toggle.active .type2 {
  background-color: transparent !important;
}

.navbar-toggle.active .type3 {
  top: -6px;
  transform: rotate(-50deg);
}



 ul.navbar-right li.l1 ul.l2_ul{position: absolute;
    top: 100%;
    left: 0px;
    right: 0px;
    background: rgba(43, 84, 163, 0.4);
    width: 200px;
    z-index: 999;
    background: #fff;
    border:0px solid #e4e4e4;
    padding: 0px 0px 0px 0px;
    border-bottom: 0px;
    margin: 0px;
    padding: 0px;display: none;
    line-height: 0;
    height: auto !important;}

ul.navbar-right li.l1 ul.l2_ul h2 { display:none;}
ul.navbar-right li.l1 ul.l2_ul .sf-menu li ul { display:none !important;}
ul.navbar-right li.l1 ul.l2_ul #SideCategoryList .sf-menu{    width: 100%;}
ul.navbar-right li.l1 ul.l2_ul #SideCategoryList .sf-menu li {display: block;
    text-align: left;
    width: 100%;
    transition: 0.45s;
    background: transparent;
    border-bottom: 1px solid #e4e4e4 !important;
    position: relative;
    margin: 0px !important;}
ul.navbar-right li.l1 ul.l2_ul #SideCategoryList .sf-menu li a {display: block;
    color: #1c1c1c !important;
    padding: 0px 15px 0px 15px !important;
    width: 100%;
    transition: 0.45s;
    font-size: 13px !important;
    border: 0px;
    font-weight: 400;
    text-transform: uppercase;
    min-height: 35px;
    line-height: 35px;}
ul.navbar-right li.l1 ul.l2_ul #SideCategoryList .sf-menu li a:hover {background: #f3a6b5; color: #fff;}
 ul.navbar-right li.l1 ul.l2_ul li.l2_li{display: block;
    text-align: left;
    width: 100%;
    transition: 0.45s;
    background: transparent;
    border-bottom: 1px solid #e4e4e4 !important;
    position: relative;
    margin: 0px !important;}
 ul.navbar-right li.l1 ul.l2_ul li.l2_li a{ display: block;
    color: #1c1c1c !important;
    padding: 0px 15px 0px 15px !important;
    width: 100%;
    transition: 0.45s;
    font-size: 13px !important;
    border: 0px;
    font-weight: 400;
    text-transform: uppercase;
    min-height: 35px;
    line-height: 35px;}

 ul.navbar-right li.l1 ul.l2_ul li.l2_li a span{    padding: 0px;
    transform: translateY(0px);
    float: right;}


 ul.navbar-right li.l1:hover ul.l2_ul{    visibility: visible;
    opacity: 1;
    transform: translateY(0px);}

 ul.navbar-right li.l1 ul.l2_ul li.l2_li:hover a{color: #fff;}
 ul.navbar-right li.l1 ul.l2_ul li.l2_li:hover{background: #f3a6b5;}




.main_all_cat{padding-top: 10px;padding-bottom: 90px;    background: #fff;}
.cat_inner{text-align: center; margin-top: 40px;min-height: 164px;
    max-height: 164px;  }
.cat_inner a{font-size: 18px;
    font-weight: 600;
    text-align: center;
    display: inline-block;
    transition: 0.45s;}
.cat_inner a img{padding-bottom: 10px;}


.cat_inner a:hover{color: #fdbacc;letter-spacing: 0.5px;}

.lara_categoris{font-size: 14px;color: #ff5083;text-transform: uppercase;letter-spacing: 1.5px;font-weight: 500;display: inline-block;margin-top: 40px;position: relative;transition: 0.45s;}
.lara_categoris:before{content: "\f078";font-family: FontAwesome;position: absolute;bottom: -20px;left: 50%;transform: translateX(-50%);}
.lara_categoris:hover{color: #000;}


.mian_mid_area{background: url(../images/mid_bg.png) no-repeat center top;padding-top: 70px;}
.mian_featured{}
.mid_heading{text-align: center;}
.mid_heading h2{font-size: 36px;color: #f2a6b5;text-transform: uppercase;font-weight: 700;letter-spacing: 4px;position: relative;margin: 0px;}
.mid_heading h2:after{content: "";width: 30%;height: 1px;background: #e9e9e9;position: absolute;top: 49%;transform: translateY(-50%);left: 0;z-index: 99;}
.mid_heading h2:before{content: "";width: 30%;height: 1px;background: #e9e9e9;position: absolute;top: 49%;transform: translateY(-50%);right: 0;z-index: 99;}










.main_c_slider_1 .owl-carousel .owl-dots.disabled, .main_c_slider_1 .owl-carousel .owl-nav.disabled{display: block;}


    .top_seller_inner{ padding: 20px 10px;
    margin-top: 50px;transition: 0.45s;
    position: relative;
    transition: 0.45s;
    background: #fff;border: 1px solid #eeeeee;}
.nextproduct .top_seller_inner { margin-top:0;}
.top_seller_inner a{text-decoration: none;}
.top_seller_inner .top_seller_img{min-height: 215px;position: relative;overflow: hidden;}
.top_seller_inner .top_seller_img img{max-height: 215px; margin: 0px auto;
    position: absolute;
    top: 50%;
    max-height: 300px;
    transition: 0.45s;
    width: auto !important;
    left: 50%;
    transform: translate(-50%,-50%);}
.top_seller_inner .top_seller_name{font-size: 16px;color: #040404;text-align: left;line-height: 22px;font-weight: 500;padding: 0px 10px; padding-top: 30px;height: 74px;
    overflow: hidden;}
.top_seller_inner .top_seller_type{padding: 0px 10px; padding-top: 5px;}
.top_seller_inner .top_seller_type ul{padding: 0px;margin: 0px;}
.top_seller_inner .top_seller_type ul li{display: inline-block; color: #fdb913;font-size: 16px;margin-left: 3px;}
.top_seller_inner .top_seller_price{padding: 0px 10px;}
.top_seller_inner .top_seller_price p{display: inline-block;font-size: 18px;color: #4d4d4d;text-decoration: line-through;}
.top_seller_inner .top_seller_price span{display: inline-block;font-size: 22px;color: #ad1851;font-weight: 700;display: inline-block;padding-left: 5px;}
.top_seller_inner .top_seller_price {display: inline-block;font-size: 22px;color: #ad1851;font-weight: 700;display: inline-block;padding-left: 5px;}


.top_seller_inner .pro_selection_btn{position: absolute;
    left: 50%;
    /* right: 0; */
    /* bottom: 130px; */
 
    transition: 0.45s;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;visibility: hidden;opacity: 0}
.top_seller_inner .pro_selection_btn ul{  text-align: center;
    font-size: 0px;
    border: 1px solid #f0f0f0;
    margin: 0px;
    padding: 0px;
    display: inline-block;}
.top_seller_inner .pro_selection_btn ul li{display: inline-block; margin:0;}
.top_seller_inner .pro_selection_btn ul li a{display: inline-block;width: 48px;height: 48px;background: #fff;color: #000;text-align: center;line-height: 48px;transition: 0.45s;font-size: 16px;position: relative;}
.top_seller_inner .pro_selection_btn ul li a i{ line-height: 48px;}

.top_seller_inner .pro_selection_btn ul li a:before{content: "";width: 1px; height: 18px;background: #eeeeee;position: absolute;top: 50%;transform: translateY(-50%); right: 0px;}

.top_seller_inner .pro_selection_btn ul li a:hover{background: #fdbacc;}


.top_seller_inner .pro_selection_btn ul li button{ border:0;  display: inline-block;width: 48px;height: 48px;background: #fff;color: #000;text-align: center;line-height: 48px;transition: 0.45s;font-size: 16px;position: relative;}
.top_seller_inner .pro_selection_btn ul li button i{ line-height: 48px;}
.top_seller_inner .pro_selection_btn ul li button:before{content: "";width: 1px; height: 18px;background: #eeeeee;position: absolute;top: 50%;transform: translateY(-50%); right: 0px;}
.top_seller_inner .pro_selection_btn ul li button:hover{background: #fdbacc;}




.top_seller_inner .pro_selection_btn ul li:last-child a:before{display: none;}
.top_seller_inner:hover{box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.20 );}
.top_seller_inner:hover .top_seller_img img{}
.top_seller_inner:hover .top_seller_price{ }
.top_seller_inner:hover .pro_selection_btn{visibility: visible;opacity: 1;}

.top_seller {float: left;width: 100%;}
.top_seller .item{padding: 0px 10px;}






/*owl btn style start */

.main_c_slider_1 .owl-carousel .owl-dots.disabled, .main_c_slider_1 .owl-carousel .owl-nav.disabled{display: block;}


.main_c_slider_1 .owl-prev{position: absolute;
    top: -40px;
    transform: translateY(0%);
    /* left: -40px; */
    right: 45px;}

.main_c_slider_1 .owl-prev i{      display: block;
    width: 30px;
    height: 30px;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: #4a4a4a;
    background: #f0f0f0;
    transition: 0.45s ease-in-out;
    /* border-radius: 50px; */}

    .main_c_slider_1 .owl-prev i:before{padding-right: 4px;}

.main_c_slider_1 .owl-prev i:hover{background:#000; color: #fff;}

.main_c_slider_1 .owl-next{    position: absolute;
    top: -40px;
    transform: translateY(0%);
    right: 10px;}

.main_c_slider_1 .owl-next i{     display: block;
    width: 30px;
    height: 30px;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: #4a4a4a;
    background: #f0f0f0;
    transition: 0.45s ease-in-out;
    /* border-radius: 50px; */}

.main_c_slider_1 .owl-next i:before{padding-left: 4px;}

.main_c_slider_1 .owl-next i:hover{background:#000; color: #fff;}

/*owl btn style end */




.all_categoriew{padding-top: 40px;}
.cat_insides{position: relative;margin-top: 30px;}
.cat_insides .cat_insides_img{overflow: hidden;}
.cat_insides .cat_insides_img img{width: 100%;
    transition: all 4s cubic-bezier(0, 0, 0.2, 1);
    transition-delay: .1s;
    display: block;
    transform: rotate(0deg) scale(1);}
.cat_insides .cat_insides_anmes{text-align: center;position: absolute;left: 0;right: 0;bottom: 0;padding: 20px 0px;}
.cat_insides .cat_insides_anmes h2{font-size: 38px;font-weight: 700;text-transform: uppercase;margin: 0px;transition: 0.45s;}
.cat_insides .cat_insides_anmes p{font-size: 15px;color: #e755a7;text-transform: uppercase;margin: 0px;padding-top: 6px;}
.cat_insides .cat_insides_anmes p span{display: inline-block;padding-left: 5px;}
.cat_insides:hover .cat_insides_anmes h2{letter-spacing: 2px;}




.selling_amin{padding-top: 70px;}
.mid_heading2


.mid_heading.mid_heading2 h2:before {content: "";width: 40%;
    height: 1px;
    background: #e9e9e9;
    position: absolute;
    top: 49%;
    transform: translateY(-50%);
    right: 0;
    z-index: 99;}


.insta{padding-top: 80px;}
.insta_haea{text-align: center;}
.insta_haea h2{font-size: 36px;
    color: #4d4d4d;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 4px;
    position: relative;
    margin: 0px;}

.insta_img{padding-top: 40px;}

.sty_connected{    padding-top: 60px;
    margin-bottom: -40px;
    z-index: 999;
    position: relative;}
.news_form {
    border-top: 4px solid #f2a6b5;
    padding: 30px 30px;
    background: #fff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.20);
}
.news_form h2{font-size: 34px;color: #222838;text-transform: uppercase; font-weight: 700;letter-spacing: 2px;margin-top: 0px;margin-bottom: 0px;}
.news_form p{font-size: 20px;color: #222838;text-transform: uppercase;padding-top: 12px;}
.news_form form{padding: 0px;margin: 0px;}
.news_form form ul{margin: 0px;padding: 0px;margin-top: 40px;padding-bottom: 15px;}
.news_form form ul li{display: inline-block;list-style: none;margin-right: 55px;}
.news_form form ul li input{width: 440px;height: 40px;padding-left: 5px;background: #fff;border: 0px;border-bottom: 1px solid #e3e3e4;font-size: 15px;outline: none;}
.news_form form ul li button {
    font-size: 15px;
    color: #fff;
    background: #f2a6b5;
    font-weight: 500;
    width: 180px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 50px;
    border: 0px;
    transition: 0.45s;
    box-shadow: -2px 5px 10px rgba(0, 0, 0, 0.25);
}
.news_form form ul li button span{display: inline-block;padding-left: 5px;}
.news_form form ul li button:hover{background: #000;}
.news_form form ul li:last-child{margin-right: 0px;}

.footer_brandz{background: #f9f9f9;padding:35px 0px;}






.infocont {text-align:center;}
.infocont .col-md-4 { padding-left:30px; padding-right:30px;}
.infocont_img { min-height:100px;}
.infocont_name { font-size:22px; font-weight:500; text-transform:capitalize; margin-bottom:35px;}
.infocont_detail { font-size:15px; color:#535353; line-height:28px;}


.bannerbottominfo { font-size:14px; color:#a2a2a2; text-align:center; display:inline-block;}
.bannerbottominfo strong { font-size:18px; color:#272727; text-transform:uppercase; display:inline-block; width:auto; font-weight:500}
.bannerbottominfo img{float:left; margin-right:10px;}
.bannerbottominfo span{display:inline-block;}

.greybg { background:#fbfbfb;}
.catbox {  display:inline-block;    width: 100%;text-align: center;}
.catbox_img { overflow:hidden;}
.catbox_img img{   }
.catbox:hover .catbox_img img{    -webkit-transform: rotate(0) scale(1);
    transform: rotate(0) scale(1);}
.catbox p { font-size:26px; color:#fff; font-weight:600;margin: 0;padding: 30px 0px 25px 0px;}
.catbox h6 { font-size:16px; color:#fff; font-weight:400;margin: 0;line-height: 30px;}
.catbox p span { font-size:22px; color:#b0e5cf;}
.aboutusheading { font-size:26px; color:#000; font-weight:600;}
.aboutusheading span { width:100%; display:block; color:#4a816b; font-size:50px; font-weight:700;}
.aboutusbotder { border-bottom:2px solid #e1e1e1;}
.readmore_white a { color:#fff;}
.box {
    position: relative;
    vertical-align: middle;
    display: inline-block;
    height: auto;
    text-align: center;
    transition: 0.5s;
    padding: 0 0;
    border:1px solid #fff;
    -webkit-transition: 0.5s;
    border-radius: 0px;
    overflow:hidden;
    }
.box img { transition:1s all ease;}
.box:hover img { transform:scale(1.1);}
.box p {
    font-size:24px !important;
    font-weight:500;
    text-align: center;
    position: absolute;
    bottom:10px;
    right: 0;
    left:0;
    text-transform:uppercase;
    padding: 8px 0;
    height:52px !important;
    transition: all 1s ease;
    width: 100%;
    margin: 0 auto;
    color:#FFFFFF;
}
    
.box:hover p{
    opacity:1;
        background:rgba(0,0,0,0.4);

    bottom:45%;
    }
.mid_box_context { position:absolute; width:100%; max-width:620px; right:0; top:20%; padding:0 30px}
.mid_box_context h2 { color:#fff; font-size:40px; font-weight:700;}
.mid_box_context p { color:#fff; font-size:16px; line-height:35px; margin-bottom:20px;}

.news_text{font-size:28px; text-transform:uppercase; color:#fff; font-family: 'Proxima-Bold'; line-height:125px;}
.homepageheading {font-size:44px; color:#000000; line-height:44px; text-transform:capitalize; font-weight:700;}
.homepageheading p{  padding:20px 0 0 0; color:#535353; font-size:15px; font-weight:400;}
.produimg { background:#f5f5f5; padding:20px 0; position:relative; overflow:hidden; min-height:268px;}
.produname a{ display:inline-block; font-size:17px; color:#000000; font-weight:600;}
.prodprice { font-size:17px; color:#505050; font-weight:500;}
.prodlinks {background:rgba(0,0,0,0.2); opacity:0; transition:0.5s all ease; position:absolute; top:0; bottom:0; left:0; width:100%; height:100%;}
.prodlinks ul{ position:absolute; right:-100%; top:10px; transition:0.5s all ease;}
.prodlinks ul a{ width:40px; height:40px; line-height:40px;  font-size:20px; color:#202020; text-align:center;  display:inline-block; float:left;    clear: both;  }
.prodlinks ul a i { transition:0.5s all ease;}
.prodlinks ul a:hover i{ transform:rotate(360deg);}

.produclinks2 { opacity:0; transition:0.5s all ease; bottom:-100%; position:absolute; left:0; width:100%;}
.produclinks2 a { font-size:16px; line-height:46px; text-transform:uppercase; color:#fff; text-transform:uppercase; display:block; background:-webkit-linear-gradient(top,#6f6f6f,#3d3d3d);
background:-ms-linear-gradient(top,#6f6f6f,#3d3d3d);
background:-moz-linear-gradient(top,#6f6f6f,#3d3d3d);
background:-o-linear-gradient(top,#6f6f6f,#3d3d3d);}
.produclinks2 a:hover { }
.prodseccont:hover .prodlinks { opacity:1;} 
.prodseccont:hover .produclinks2 { opacity:1; bottom:0;} 
.prodseccont:hover .prodlinks ul{ right:10px; } 
.videoheading { background:url(../images/videoheading.jpg) no-repeat center top; min-height:340px;}
.newslettercont { position:relative;}
.newslettercont input {float:left; width:70%; border:1px solid #dddddd; background:#fff; outline:none;font-size:13px; color:#a2a2a2; line-height:45px; height:45px; padding:0 45px 0 10px;}
.newslettercont button {float:right; width:28%; border:0; background:#b0e5cf; cursor:pointer; outline:none; font-size:16px; color:#fff; line-height:45px; height:45px; padding:0;  transition:0.5s all ease; font-weight:500;}
.newslettercont button:hover {background:-webkit-linear-gradient(top,#6f6f6f,#3d3d3d);
background:-ms-linear-gradient(top,#6f6f6f,#3d3d3d);
background:-moz-linear-gradient(top,#6f6f6f,#3d3d3d);
background:-o-linear-gradient(top,#6f6f6f,#3d3d3d); }
.social_activities a{display:block; color:#939393; padding-bottom:10px; font-size:14px;}
.social_activities a i{padding-right:10px;}





.footercontainer{background: url(../images/footer_bg.png) no-repeat center top;    margin-top: -24px;}
.footer_nav{margin-top: 24px;}
.footer_nav ul{text-align: center;margin: 0px;padding: 0px;}
.footer_nav ul li{display: inline-block;}
.footer_nav ul li a{font-size: 16px;
    color: #f8578c;
    text-transform: uppercase;font-weight: 500;
    padding: 14px 30px;transition: 0.45s;
    display: inline-block;}
.footer_nav ul li a img{padding-right: 10px;}


.footer_nav ul li a:hover{color: #000;}

.footer_cpy{ text-align: center;     padding: 15px 0px 155px 0px;}
.footer_cpy p{font-size: 15px;color: #1c1e20;letter-spacing: 1.5px;margin: 0px;padding-bottom: 15px;}



.footersocialicons { text-align:left; margin-top:15px;}
.footersocialicons a { display:inline-block; border:0px solid #6a6a6a; font-size:17px; height:30px; width:30px; line-height:30px; color:#343434; border-radius:50%; text-align:center; margin:0px 10px 10px 0px; transition:0.5s all ease;}
.footersocialicons a:hover { background:#e21b23; transform:rotate(360deg); border-radius:8px; color:#fff; border-color:#fff;}
.footersocialicons a.fb:hover { background:#3b5998;}
.footersocialicons a.twit:hover { background:#1da1f2;}
.footersocialicons a.youtb:hover { background:#ad1214;}
.footersocialicons a.instg:hover { background:radial-gradient(circle at 33% 100%, #FED373 4%, #F15245 30%, #D92E7F 62%, #9B36B7 85%, #515ECF);}
.footersocialicons a.googlpls:hover { background:#ad1214;}
.footrbottom {  }

.footerheading{text-transform:capitalize; font-size:27px; color:#129689; font-weight:600; margin-bottom:45px;}
.footertext {    font-size: 15px;
    color: #000;
    line-height: 29px;
    text-align: justify;    margin-top: 40px;}








.leftmenu_heading {background: #ec0000;
    margin: 0px 0 0 0;
    padding: 10px 15px;
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
    font-weight: bold;}






@media screen and (min-width:1300px){
.container { width:1272px;}

}
@media screen and (min-width:991px){
.navbar-brand { display:none;}
.footersec2 { padding-left:70px;}
.footersec3 { padding-left:0;}
.cartpagecont > div.col-sm-4{ width:25%;}

}

.cartpagecont  { margin-bottom:20px;}
@media screen and (max-width:1300px){

.header_mid {
    background: url(../images/header_bg2.png) no-repeat center top;
}
.left_links a span {
    font-size: 14px;    transform: translateY(-11px);}
.right_links a span {
    font-size: 14px;    transform: translateY(-8px);    }
#navbar .navbar-right li a {
    position: relative;
    font-size: 14px;    padding: 8px 8px;}

.right_links a img {
    display: inline-block;
    width: 50px;
}
#navbar .navbar-right li {
    padding: 0;
    margin: 0 3px;}


#navbar .navbar-right li a img {
    padding-right: 7px;
}

.topbar ul li p {
    font-size: 11px;
    margin: 0px;
}
.topbar ul.social_i li a {
    font-size: 11px;}

.topbar {
    font-size: 11px;
    
    line-height: 30px;
}
.logo img {
    width: 250px;
}
.logo {
    display: inline-block;
    margin-top: -14px;
}


.left_links a img.lara1 {width: 50px;
}



.left_links a img.lara2 {width: 37px;
}
.top_nemu {
    margin-top: -75px;
    float: left;
    width: 100%;
}
.right_links a.bag_a {
    margin-right: 5px;
}

.right_links {
    float: right;
    margin-right: 43px;
}


.top_services_inne ul li {
    display: inline-block;
    position: relative;
    padding: 0px 25px;
}

.top_services_inne ul li h2 {
    font-size: 15px;}

.top_services_inne ul li p {
    font-size: 13px;}

.cat_inner a {
    font-size: 15px;}


.mid_heading h2 {
    font-size: 30px;
  
    letter-spacing: 3px;
  
    margin: 0px;
}

.cat_insides .cat_insides_anmes h2 {
    font-size: 27px;}


.news_form form ul li input {
    width: 285px;}

.footercontainer {
    background: url(../images/footer_bg2.png) no-repeat center top;
    margin-top: -24px;
}


.footer_nav {
    margin-top: 15px;
}
.footer_nav ul li a {
    font-size: 14px;
    color: #f8578c;
    text-transform: uppercase;
    font-weight: 500;
    padding: 7px 13px;
    transition: 0.45s;
    display: inline-block;
}





.footer_cpy p {
    font-weight: 500;
    font-size: 12px;
    color: #1c1e20;
    letter-spacing: 1.5px;
    margin: 0px;
    padding-bottom: 10px;
}


.footer_cpy img {
    width: 270px;
}


.footer_cpy {
    text-align: center;
    padding: 11px 0px 108px 0px;
}






}


@media screen and (max-width:991px){
.mid_box_context { top:0;} 
.bannerstextcontainer { top:4%;}
.line1 { font-size:7vw; line-height:7vw;}
.line3 { padding-bottom:0;}
.line4.readmore { margin-top:10px;}



.navbar-toggle {
   
    margin-right: 0px;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 0px;}



.navbar-header {  float: none;}
.navbar-toggle {  display: block;}
.navbar-collapse.collapse { display: none !important;
}
.navbar-nav {  float: none!important;}
.navbar-nav>li {  float: none;    margin: 0px 0px;}
.navbar-collapse.collapse.in{  display: block !important;}
#navbar .navbar-collapse { position:absolute; left:0; z-index:99999; width:100%; background:#fff;}
.positionchange { position:initial;}
#navbar { margin-top:0;}
#navbar .navbar-right li a { color:#000;}
#navbar .navbar-right li a:hover{ color:#fff;}
#navbar .navbar-right li a.active {color:#fff;}



.pull-right.social_i{float: none !important;
}







.header_mid {
    background: url(../images/header_bg3.png) no-repeat center top;
}

.logo img {
    width: 210px;
}

.left_links a span {
    font-size: 14px;
    transform: translateY(-11px);
    color: #fff;
}

.left_links a:hover span {
    color: #fdbacc;
}



.top_nemu {
    margin-top: 0px;
    float: left;
    width: 100%;
}
.right_links a span {
    font-size: 14px;
    transform: translateY(-8px);
    color: #fff;
}

.right_links a:hover span{color: #fdbacc;}

.right_links {
    float: right;
    margin-right: 0;
}

.left_links a {
    display: inline-block;
    padding-right: 10px;
}

.right_links a {
    display: inline-block;
    padding-left: 10px;
}


#navbar .navbar-right li a:hover {
    color: #f3a6b5;
}

#navbar .navbar-right li a img{display: none;}


.top_services_inne ul li:last-child{display: none;  }

.top_services_inne ul li {
    padding: 0px 14px;
}

.cat_inner {
    text-align: center;
    margin-top: 20px;}

.main_all_cat {
    padding-top: 10px;
    padding-bottom: 50px;
}
.mian_mid_area {
    background: url(../images/mid_bg.png) no-repeat center top;
    padding-top: 40px;
}



.mid_heading h2 {
    font-size: 26px;
    letter-spacing: 2px;
    margin: 0px;
}


.mid_heading h2:before {
    content: "";
    width: 28%}



.mid_heading h2:after {
    content: "";
    width: 28%}
    


.insta_haea h2 {
    font-size: 25px;
    letter-spacing: 3px;}


.insta {
    padding-top: 40px;
}



.news_form h2 {
    font-size: 26px;}
.news_form p {
    font-size: 16px;
    padding-top: 8px;
}
.news_form form ul li button {
    font-size: 15px;
    width: 150px;
    height: 40px;
    line-height: 40px;}

.news_form form ul li {
    display: inline-block;
    list-style: none;
    margin-right: 30px;
}

.news_form form ul li input {
    width: 220px;
    font-size: 13px;
}


.footer_nav ul li a img{display: none;}





    }
@media screen and (max-width:768px){

.social_i{display: none;}
.logo {
    display: inline-block;
    margin-top: 0px;
}
.search_inner {
    margin: 10px 0px 10px 0px;
    float: left;
    width: 60%;
}.top_social {
    float: left;
    width: 40%;
}
.top_social ul {
    float: right;
    padding: 0px;
    margin: 0px;margin-top: 12px;
}


.top_social ul li a {
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 12px;
}

.top_social ul li {
    display: inline-block;
    margin-left: 2px;
}

.search_inner form input {
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding-left: 20px;
    border: 0px;
    float: none;
}

.search_inner form button {
    width: 30px;
    height: 30px;
    line-height: 30px;}


.left_links a img.lara1 {
    width: 40px;
}



.left_links {
    margin-left: 0;
}
.left_links a span {
    font-size: 12px;
    transform: translateY(-6px);
    color: #fff;
}

.left_links a {
    display: inline-block;
    padding-right: 0px;    padding: 0px 10px;
}

.left_links a img {
    display: none; width: 0px;
}


.left_links a span {
    transform: translateY(0px); }


.right_links a {
    display: inline-block;
    padding-right: 0px;    padding: 0px 10px;
}

.right_links a img {
    display: none; width: 0px;
}


.right_links a span {
    transform: translateY(0px);font-size: 12px;}

.right_links a.bag_a {
    margin-right: 0px;
}

.top_services{display: none;}
.lara_categoris{margin-top: 20px;}
.mian_mid_area {
    background: url(../images/mid_bg.png) no-repeat center top;
    padding-top: 20px;
}

.mid_heading h2 {
    font-size: 21px;
    letter-spacing: 1px;
    margin: 0px;
}

.mid_heading h2:before {
  display: none;
}


.mid_heading h2:after {
  display: none;
}

.top_seller_inner {
    padding: 20px 10px;
    margin-top: 20px;}
.cat_insides {
    position: relative;
    margin-top: 20px;
}


.cat_insides .cat_insides_anmes h2 {
    font-size: 20px;
}


.insta {
    padding-top: 30px;
}


.sty_connected {
    padding-top: 30px;
    margin-bottom: -20px;
    z-index: 999;
    position: relative;
}

.news_form h2 {
    font-size: 24px;
}

.news_form p {
    font-size: 14px;
    padding-top: 4px;
}

.news_form form ul li {float: left;width: 100%;}

.news_form form ul li input {
    width: 100%;
    font-size: 13px;
}



.news_form form ul li button{margin-top: 20px;}

.news_form form ul {
    margin: 0px;
    padding: 0px;
    margin-top: 20px;
    padding-bottom: 15px; float: left;
    width: 100%;
}


.news_form form {
    padding: 0px;
    margin: 0px;
    float: left;
    width: 100%;
}

.news_form {
    border-top: 4px solid #f2a6b5;
    padding: 15px 15px;
    background: #fff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.20);
    float: left;
    width: 100%;
}




.footer_brandz {
    background: #f9f9f9;
    padding: 30px 0px 30px 0px;
}




.footercontainer {
        background: url(../images/header_bg3.png) no-repeat center top;
    margin-top: 0px;
}

.footer_nav ul li a {
    font-size: 13px;
    color: #f8578c;
    text-transform: uppercase;
    font-weight: 500;
    padding: 5px 11px;
    transition: 0.45s;
    display: inline-block;
}
.footer_cpy p {
    color: #ffffff;}

.footer_cpy {
    text-align: center;
    padding: 11px 0px 15px 0px;
}

.selling_amin {
    padding-top: 30px;
}






    }
@media screen and (max-width:480px){
.banners .carousel-inner>.item img { height:250px;}
}



